{
  "verseBefore": "Raak play di varơuq hyioh jăk jah paraai đom taguu tul khơl dơơp ik varơuq taguu.\n\\ts\\*",
  "verseAfter": "Raak play kua varơuq hyioh jăk jah paraai đom taguu raa tul khơl manih dơơp ik varơuq taguu raa.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-07-15T08:41:13.533Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
